Não consigo instalar Wine no Zorin Os 15.3 Lite

1. Não consigo instalar Wine no Zorin Os 15.3 Lite

Julio
BalaFina

(usa Ubuntu)

Enviado em 26/02/2021 - 12:01h

Já tentei de tudo mais não consigo instalar o Wine no meu zorin os lite,sempre da a mesma coisa:
Você manteve pacotes (hold) quebrados.

Alguém pode me ajudar,ja segui inúmeros tutorias e da sempre a mesma coisa,por favor me ajudem


  


2. Re: Não consigo instalar Wine no Zorin Os 15.3 Lite

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 26/02/2021 - 15:53h

Tentou usar gerenciador de pacotes ou o gerenciador de programas?



3. Re: Não consigo instalar Wine no Zorin Os 15.3 Lite

Julio
BalaFina

(usa Ubuntu)

Enviado em 26/02/2021 - 17:01h


clodoaldops escreveu:

Tentou usar gerenciador de pacotes ou o gerenciador de programas?
sim, não instala,diz que o wine necessita de dependências e não vai




4. Re: Não consigo instalar Wine no Zorin Os 15.3 Lite





Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts